<?php
/**
 * @package        	Joomla
 * @subpackage		Event Booking
 * @author  		Tuan Pham Ngoc
 * @copyright    	Copyright (C) 2010 - 2018 Ossolution Team
 * @license        	GNU/GPL, see LICENSE.php
 */
// no direct access
defined( '_JEXEC' ) or die;
JHtml::_('bootstrap.dropdown', 'eb-dropdown-toggle');

?>




<nav class="g-main-nav" role="navigation" data-g-hover-expand="true">
    <ul class="g-toplevel">
        <li class="g-menu-item g-menu-item-link-parent g-menu-item-type-component g-parent g-standard" style="margin-top: 0 !important;">
            <a class="button">
                <span class="g-menu-item-content">
                    <span class="g-menu-item-title">
                        <?php echo JText::_('EB_SAVE_TO'); ?>
                    </span>
                </span>
            </a>
            <ul class="g-dropdown g-dropdown-right g-fade g-inactive" style="width:800px;" data-g-item-width="800px">
                <li class="g-dropdown-column">
                    <div class="g-grid">
                        <div class="g-block size-100">
                            <ul class="g-sublevel">
                                <li class="g-level-1 g-go-back">
                                    <a class="g-menu-item-container" href="#" data-g-menuparent=""><span>Back</span></a>
                                </li>

                                <li class="g-menu-item g-menu-item-601 g-menu-item-type-alias">
                                    <a class="g-menu-item-container google button" href="<?php echo EventbookingHelperHtml::getAddToGoogleCalendarUrl($item); ?>" target="_blank">
                                        <span class="g-menu-item-content">
                                            <span class="g-menu-item-title"><?php echo JText::_('EB_GOOGLE_CALENDAR'); ?></span>
                                        </span>
                                    </a>
                                </li>


                                <li class="g-menu-item g-menu-item-type-alias g-menu-item-603  ">
                                    <a class="g-menu-item-container button" href="<?php echo EventbookingHelperHtml::getAddToYahooCalendarUrl($item);?>">
                                        <span class="g-menu-item-content">
                                            <span class="g-menu-item-title"><?php echo JText::_('EB_YAHOO_CALENDAR'); ?></span>
                                        </span>
                                    </a>
                                </li>


                                <li class="g-menu-item g-menu-item-type-alias g-menu-item-602  ">
                                    <a class="g-menu-item-container button" href="<?php echo JRoute::_('index.php?option=com_eventbooking&task=event.download_ical&event_id='.$item->id.'&Itemid='.$Itemid); ?>">
                                        <span class="g-menu-item-content">
                                            <span class="g-menu-item-title"><?php echo JText::_('EB_DOWNLOAD_ICAL'); ?></span>
                                        </span>
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </li>
            </ul>

        </li>
    </ul>
</nav>